Subject: Re: anonymous web browsing
From: Marc MERLIN <[email-masked]>
To: gregory j pryzby <[email-masked]>
Cc: [snipped]

On Tue, Nov 05, 2002 at 09:24:01PM -0500, gregory j pryzby wrote:

> I want to be able to browse from home and don't want the site to know
> I am there (www.pabbis.[org|com]). Basically these guys want to censor
> books. I want to read this stuff since I am on a review committee to
> evaluate their material.

http://www.anonymizer.com/
Use the free anon surfing in the left side bar.

If that's not working, you can use an open web proxy:
http://mikhed.narod.ru/en/free_proxy/cgi-proxy.htm

Marc
-- 
"A mouse is a device used to point at the xterm you want to type in" - A.S.R.
Microsoft is to operating systems & security ....
                                      .... what McDonalds is to gourmet cooking
Home page: http://marc.merlins.org/   |   Finger [email-masked] for PGP key